{{#each things}}
  <div class="transmog-item{{#unless have}} transmog-missing{{/unless}}">
    <a class="quality1" href="https://www.wowdb.com/item={{ id }}">
      <img src="https://media.openwow.io/icons/36/{{ icon }}.png" width="36" height="36">
    </a>
  </div>
{{/each}}
